Jump to content

zabra

Members
  • Posts

    7
  • Joined

  • Last visited

Profile Information

  • First Name
    souleymane
  • Last Name
    KONE

zabra's Achievements

Newbie

Newbie (1/14)

0

Reputation

  1. Bonjour, Depuis 2 jours j'essaie d'installer l'ancienne version prestashop 1.6.0.9 afin de pouvoir travailler en parallèle sur un site qui utilise cette version. Mais voilà, à chaque fois l'installation échoue à 45% et on m'affiche: Qu' une erreur est survenue (undefined error occured) et me propose de relancer l'installation ou de revenir aux étapes précédentes, mais j'ai fais tout ceci mais rien n'évolue, j' ai effacé la bdd et crée une nouvelle, redémarrer wamp, changer le dossier prestashop dans wamp/www/ mais rien toujours l’échec à 45% J'ai regardé le fichier log de presta après les échecs et c'est marqué: erreur: impossible de créer le compte administrateur. j'ai fouillé sur internet mais je ne trouve pas de solution à ce problème. Si vous pouvez donc m'aider ça serait sympa! Merci!!
  2. Bonsoir doekia! Merci pour ton aide qui m'a été très utile pour résoudre mon problème. Grâce à tes réponses précédentes, j 'ai finalement compris que le problème ou l'erreur n'était pas lié (e) à addons du coup j'ai checké les fichiers de mon module et fais 2 corrections/modifications et un ajout et bingo miracle: le module s'est bien installé! Mes 2 corrections/modifications -Avant j'avais: class acont extends Module { public function __construct() { $this->name = 'kcontact'; $this->need_instance = 0; je l' ai modifié en: class acont extends Module { public function __construct() { $this->name = 'acont'; $this->need_instance = 1; et j' ai ajouté une fonction: public function addAsTrusted()
  3. Le nom du module: kcontact Mais, je ne crois pas que vous pouvez le retrouver car il n'est pas sur pretashop addons! Devrais-je d'abord le mettre sur le site addons? Si oui, comment? Merci!
  4. Bonjour, merci pour votre réponse doekia, mais ça ne marche toujours pas. Quand je fais continuer l'installation, j ai à la fin le message d'alerte suivant: Vous n'avez pas les permissions requises pour mettre ajour le module mymodule. Veuillez vous assurer que vous êtes bien connecté au compte pretashop addons avec lequel vous avez acheté le module. Et rien d'installer sur le site. J'ai bien un compte pretashop addons renseigné sur le site local, mais le module que je souhaite installer n' a pas été acheté! Merci
  5. Bonjour, Je me suis lancé dans pretashop récemment et je travaille actuellement sur un site e-commerce en serveur local. Voilà, aujourd'hui j'ai crée mon premier module (plus pour m'exercer !), cependant je n'arrive pas à l'installer. Mon module figure dans la liste des modules non installés du back-office mais lorsque je lance l'installation, ça n'aboutit pas. Apparemment, il me semble que c'est dû au fait que je l'ai pas acheté sur pretashop addons. Du coup, j 'ai essayé de modifier manuellement les fichiers: -config/xml/trusted_modules_list.xml et config/xml/untrusted_modules_list.xml, mais ça ne marche toujours pas! ça serait donc sympa si vous pouvez m'aider car je ne sais plus quoi faire. Merci!
  6. Bonjour, Je me suis lancé dans pretashop récemment et je travaille actuellement sur un site e-commerce en serveur local. Voilà, aujourd'hui j'ai crée mon premier module (plus pour m'exercer !), cependant je n'arrive pas à l'installer. Mon module figure dans la liste des modules non installés du back-office mais lorsque je lance l'installation, ça n'aboutit pas. Apparemment, il me semble que c'est dû au fait que je l'ai pas acheté sur pretashop addons. Du coup, j 'ai essayé de modifier manuellement les fichiers: -config/xml/trusted_modules_list.xml et config/xml/untrusted_modules_list.xml, mais ça ne marche toujours pas! ça serait donc sympa si vous pouvez m'aider car je ne sais plus quoi faire. Merci!
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More